<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class CreateByTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('create_by')
            ->label('ایجادکننده')
            ->hidden();
    }
}
